/*---------------------------------------------------------
     共通
----------------------------------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.clearfix {
    zoom: 100%;
}

.fr {
    width: 75%;
    float: right;
}

@media screen and (max-width: 960px) {
    .sp_none {
        display: none;
    }
}


/*---------------------------------------------------------
     PARTS
----------------------------------------------------------*/

/*矢印*/

.arrow {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
}

.arrow::before,
.arrow::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.style-1 {
    color: #000;
}

.style-1::before {
    left: 95%;
    width: 8px;
    height: 8px;
    border-top: 3px solid #ddd;
    border-right: 3px solid #ddd;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.style-2::before {
    right: 18px;
    width: 8px;
    height: 8px;
    border-top: 3px solid #2a68b1;
    border-right: 3px solid #2a68b1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.style-3::before {
    top: -1px;
    left: 95%;
    width: 8px;
    height: 8px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.w100 {
    width: 100%;
}
.w95 {
    width: 95%;
}
/*---------------------------------------------------------
     LINK BOX
----------------------------------------------------------*/

/*よくあるご質問*/

.link-faq {
    margin: 20px 0;
}

.link-faq li {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin-top: -1px;
    padding: 15px 0px 15px 0;
    line-height: 1.4;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}

.link-faq li a {
    display: block;
    padding-right: 40px;
}

/*各種ご案内*/

.support_4set_2column_small li {
    list-style: none;
    margin: 10px 7px;
}

.support_4set_2column_small li a {
    display: block;
    width: 100%;
    height: auto;
    overflow: auto;
    box-sizing: border-box;
    padding: 5px 10px 20px 10px;
    text-decoration: none;
    text-align: left;
    font-size: 14.6px;
    font-weight: normal;
    color: #fff !important;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 1);
}

.support_4set_2column_small li a:hover {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0);
}

/*お知らせ*/

.support_4set_2column_inline li {
    list-style: none;
    margin: 10px 7px;
}

.support_4set_2column_inline a {
    display: block;
    width: 100%;
    height: auto;
    overflow: auto;
    box-sizing: border-box;
    padding: 15px 10px 10px;
    text-decoration: none;
    text-align: left;
    font-size: 14.6px;
    font-weight: normal;
    color: #fff;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 1);
}

.support_4set_2column_inline a:hover {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0);
}

/*オンライン会員サポート*/

.support_link_inline {
    text-align: center;
}

.support_link_inline li {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    position: relative;
}

.support_link_inline li:before,
.support_settei li img:before {
    content: url(../images/pc/common/login.png);
    margin: 10px;
    position: absolute;
    top: 36%;
    left: 52%;
}

/*各種設定*/

.support_settei {
    margin: 20px 0;
    text-align: center;
}

.support_settei > li {
    list-style: none;
    position: relative;
}

.support_settei li a {
    text-decoration: none;
}

.support_settei .ttl {
    margin: 10px 0;
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #d9e3e9;
}

.support_settei li img {
    position: relative;
    border: 2px solid #00b5bc;
    border-radius: 50%;
}

.support_settei li figure:before {
    content: url(../images/pc/common/login.png);
    margin: 10px;
    position: absolute;
    top: 16%;
    left: 52%;
    z-index: 1;
}

.support_settei ul.cmt li {
    margin-left: 20px;
    text-align: left;
    list-style: disc;
    list-style: outside;
    letter-spacing: 0em;
}

.support_settei a ul.cmt li {
    color: #000;
}

/*各種設定ガイド*/

.support_4set_4colum li {
    margin: 10px 7px;
    list-style: none;
    font-size: 1.2em;
    font-weight: bold;
}

.support_4set_4colum a {
    display: block;
    padding: 15px 10px 10px;
    color: #fff;
    text-decoration: none;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 1);
}

.support_4set_4colum a:hover {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0);
}

/* 基本サービス */
.support_3set_3colum li {
    margin: 10px 7px;
    list-style: none;
    font-size: 1.2em;
    font-weight: bold;
}

.support_3set_3colum a {
    display: block;
    padding: 15px 10px 10px;
    color: #fff;
    text-decoration: none;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 1);
}

.support_3set_3colum a:hover {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0);
    color:#fff;
} 

/*リンクボタン*/

.btn-link-style01 {
    text-align: center;
}

.btn-link-style01 a {
    display: inline-block;
    margin: 20px auto;
    padding: 5px 35px 3px 25px;
    color: #2a68b1;
    border: 2px solid #2a68b1;
    border-radius: 30px;
}

.support_login {
    width: 180px;
    margin: 20px auto 30px;
}

.support_login a {
    padding: 5px 20px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.2em;
    padding: 12px 40px 12px 20px;
    background-color: #00b5bc;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}

.support_login a.style-3::before {
    left: 80%;
}

.support_login a:hover {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.0);
}

/*
.support_login {
    width: 170px;
    margin: 20px auto 30px;
    padding: 12px 20px 12px 10px;
    background-color: #00b5bc;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}
.support_login:hover {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.0);
}
.support_login a {
    padding: 5px 20px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.2em;
}
*/

/*---------------------------------------------------------
     AREA
----------------------------------------------------------*/

/*ログイン*/

#area-login-container {
    margin: 20px 0;
    padding: 20px 10px 20px 10px;
    text-align: center;
    background: #e0f0f8;
}

/*検索*/

.area-search-container {
    margin: 20px 0;
    padding: 20px 10px 20px 10px;
    font-size: 1.2em;
    background: #ececec;
}

.area-search-container .search-submit {
    width: 30%;
    height: 40px;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 0.9em;
    color: #fff;
    background: #333333 url(../images/pc/common/ico_search.png) no-repeat 25% 10px;
}

.area-search-container .search-box {
    width: 70%;
    height: 40px;
    margin: 0 -10px 0 0px;
    padding: 0 10px;
    box-sizing: border-box;
    border: solid 1px #cccccc;
    font-size: 0.9em;
}

/*ボタン内の見出し*/

.border-bottom-white {
    font-size: 0.5em;
}

.support_4set_2column_small li h2 {
    margin: 20px 0 10px 0;
    font-size: 1.2em;
    padding-bottom: 5px;
}

.support_4set_2column_small figure {
    float: left;
    margin: 15px 0 0;
    width: 25%;
}

.support_4set_2column_small img {
    width: 90%;
    max-width: 80px;
}

.support_4set_2column_small .cmt {
    font-size: 0.9em;
}

.support_4set_2column_inline figure,
.support_4set_2column_inline h2,
.support_4set_4colum figure,
.support_4set_4colum p,
.support_3set_3colum figure,
.support_3set_3colum p {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}

.support_4set_2column_inline figure,
.support_4set_4colum figure,
.support_3set_3colum figure {
    width: 20%;
    margin-right: 3%;
    margin-bottom: 0;
}

.support_4set_2column_inline img,
.support_4set_4colum img,
.support_3set_3colum img {
    width: 100%;
    max-width: 80px;
    margin-bottom: 0;
}

.support_4set_2column_inline h2,
.support_4set_4colum p,
.support_3set_3colum p {
    width: 73%;
}

.support_cmt {
    position: relative;
}

.support_cmt:before {
    content: url(../images/pc/common/login.png);
    margin: 0 10px;
    position: relative;
    top: 5px;
    left: 0%;
}

.boder-top {
    margin: 20px 0 0;
    padding-top: 15px;
    border-top: solid 1px #cccccc;
}







/*960px以上用（PC）の記述*/

@media screen and (min-width: 960px) {

    .flex-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .child {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        /* Safari用 */
        transform: translate(-50%, -50%);
    }

    /*---------------------------------------------------------
     LINK BOX
----------------------------------------------------------*/
    /*よくあるご質問*/
    .link-faq {
        margin: 20px 0;
    }
    .link-faq li {
        position: relative;
        box-sizing: border-box;
        width: 48%;
        margin-top: -1px;
        padding: 15px 0px 15px 0;
        line-height: 1.4;
        border-top: solid 1px #ddd;
        border-bottom: solid 1px #ddd;
    }
    .link-faq li:nth-child(even) {
        margin-left: 30px;
    }
    .link-faq li a {
        display: block;
        padding-right: 40px;
    }
    .btn-link-style01 {
        text-align: left;
    }
    .btn-link-style01 a {
        display: inline-block;
        margin: 20px auto;
        padding: 5px 35px 3px 25px;
        color: #2a68b1;
        border: 2px solid #2a68b1;
        border-radius: 30px;
    }
    .support_4set_2column_small li {
        width: 48%;
        float: left;
    }
    .support_4set_2column_inline li {
        width: 48%;
        float: left;
    }
    .support_4set_2column_small li:nth-child(even),
    .support_4set_2column_inline li:nth-child(even) {
        float: right;
    }
    .support_4set_2column_small li a {
        min-height: 160px;
        padding: 5px 20px 20px 20px;
    }
    .support_4set_2column_small li a.no-height {
        min-height: auto;
    }
    .support_4set_2column_small li.fn {
        width: 49%;
        float: none;
        margin: auto
    }
    .support_link_inline {
        text-align: center;
    }
    .support_link_inline li {
        display: inline-block;
        vertical-align: top;
        width: 24%;
        position: relative;
        color: #000;
        font-size: 1.2em;
        font-weight: bold;
        text-decoration: none;
    }

    .support_link_inline li:before {
        content: url(../images/pc/common/login.png);
        margin: 10px;
        position: absolute;
        top: 36%;
        left: 52%;
    }
    .support_settei > li {
        width: 30%;
    }
    .support_settei ul.cmt {
        min-height: 7em;
    }
    .support_4set_4colum li {
        width: 23%;
        list-style: none;
        font-size: 1.2em;
        font-weight: bold;
    }
    .support_4set_4colum figure {
        text-align: center;
        display: block;
        width: 80px;
        margin: auto;
    }
    .support_4set_4colum p {
        width: 100%;
        text-align:center;
    }
    .support_4set_4colum a {
        display: block;
        min-height: 140px;
        padding: 20px 20px 10px;
        color: #fff;
    }
    .support_3set_3colum li {
        width: 30%;
        list-style: none;
        font-size: 1.2em;
        font-weight: bold;
    }
    .support_3set_3colum figure {
        text-align: center;
        display: block;
        width: 80px;
        margin: auto;
    }
    .support_3set_3colum p {
        width: 100%;
        text-align:center;
    }
    .support_3set_3colum a {
        display: block;
        min-height: 140px;
        padding: 20px 20px 10px;
        color: #fff;
    }
    .area-search-container p {
        display: inline-block;
        margin: 0 10px;
    }
    .area-search-container .search-submit {
        width: 15%;
        height: 40px;
        padding-left: 20px;
        box-sizing: border-box;
        font-size: 0.9em;
        color: #fff;
        background: #333333 url(../images/pc/common/ico_search.png) no-repeat 25% 10px;
    }
    .area-search-container .search-box {
        width: 60%;
        height: 40px;
        margin: 0 -10px 0 0px;
        padding: 0 10px;
        box-sizing: border-box;
        border: solid 1px #cccccc;
        font-size: 0.9em;
    }


    .section-salestax {
        margin-top: 50px;
    }

}


/*---------------------------------------------------------
     prl/support/help
----------------------------------------------------------*/

.helpdeskTable table {
    width: 100%;
    margin-bottom: 10px;
    border-collapse: collapse;
}

.helpdeskTable table th,
.helpdeskTable table td {
    border: #000 1px solid;
    padding: 0.2em;
    font-size: 12px;
}

.helpdeskTable .time_day td,
.helpdeskTable .time_day th {
    text-align: center;
}

.helpdeskTable .time_day th {
    background: #173a79;
    color: #fff;
    width: 24px;

}

.helpdeskTable tr.time_day_day td {
    width: calc((100% - 40px) / 31);
    background: #efefef;
}

.helpdeskTable .time_week th {
    font-weight: normal;
    white-space: nowrap;
    width: 20%;
    background: #173a79;
    color: #fff;
}

.helpdeskTable .time_week td {
    width: calc(80%/7);
    text-align: center;
}

.helpdeskTable .time_week_week td {
    background: #efefef;
}

.helpdeskTable td.lv1,
.helpdeskTable th.lv1 {
    background: #f9d3c8 !important;
    color: #ff0036;
}

.helpdeskTable td.lv2,
.helpdeskTable th.lv2 {
    background: #fff09d !important;
    color: #ff0036;
}

.helpdeskTable td.lv3,
.helpdeskTable th.lv3 {
    background: #cbf7b0 !important;
    color: #6ba846;
}



.helpdeskTable_caption li {
    display: inline-block;
    margin-bottom: 0.5em;
}

.helpdeskTable_caption li span {
    display: inline-block;
    padding: 0 0.3em;
}

.helpdeskTable_caption li span.lv1 {
    background: #fff09d !important;
    color: #ff0036;
}

.helpdeskTable_caption li span.lv2 {
    background: #f9d3c8 !important;
    color: #ff0036;
}

.telWap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 1em;
}

.telWap ._telItem {
    border: #d9e3e9 4px solid;
    border-radius: 5px;
    padding: 20px 0; /* 10px →　0 */
    box-sizing: border-box;
    width: 100%;
}

.telWap ._tel2 {
    width: calc(100%/2 - (((2 - 1) * 10px) / 2));
}

.telWap ._telItem dt {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 0.5em;
    border-bottom: #d9e3e9 2px solid;
    margin-bottom: 1em;
}

.telWap ._telItem dd p._telnumber {
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5em;
    max-width: 250px;
}

.telWap ._telItem dd p._telnumber a {
    font-size: 24px;
    font-weight: bold;
/*    color: #ff0000;*/
    text-decoration: none;

}

.telWap ._telItem dd p._telnumber a:before {
    content: url(../images/pc/common/freedial.png);
    margin-right: 0.2em;
}

.telWap ._telItem dd p._telnumber_caption {
    text-align: center;
}
.telWap ._telItem dd p._telnumber_caption span {
    font-size:20px;
    font-weight:bold;
}
.voiceguidance_btn {
    overflow: hidden;
}

.voiceguidance_btn figure {
    max-width: 40px;
}

.voiceguidance_btn .support_4set_2column_inline a {
    padding: 10px 10px 5px;
}

.voiceguidance_btn .support_4set_2column_inline a:hover {
    color: #fff;
}

/*960px以上用（PC）の記述*/

@media screen and (max-width: 960px) {

    .helpdeskTable {
        overflow: auto;
        /*tableをスクロールさせる*/
        white-space: nowrap;
        /*tableのセル内にある文字の折り返しを禁止*/
        margin-bottom: 20px;
    }

    .helpdeskTable::-webkit-scrollbar {
        /*tableにスクロールバーを追加*/
        height: 5px;
    }

    .helpdeskTable::-webkit-scrollbar-track {
        /*tableにスクロールバーを追加*/
        background: #F1F1F1;
    }

    .helpdeskTable::-webkit-scrollbar-thumb {
        /*tableにスクロールバーを追加*/
        background: #BCBCBC;
    }

    .telWap ._tel2 {
        width: 100%;
    }
    .telWap ._tel2:first-of-type {
        margin-bottom: 0.5em;
    }
}



ol.reg-list2 {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
 
ol.reg-list2 li {
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
}
ol.reg-list2 li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #cccccc;
  color: #222;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  text-align: center;
  height: 22px;
  width: 22px;
  border-radius: 50%;
}


.day_parts{
	font-size:18px;
	background-color:#006400;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	color:#ffffff;
	text-align:center;
	padding:10px 20px;
	width:90px;
	margin:0 auto;
}

.day_parts.day_parts-long{
    width: 150px;
}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.txtRed{color:#ff0000;font-weight:bold;}
.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.pr10{padding-right:10px;}
.ml30{margin-left:30px;}
.ml33{margin-left:33px;}
.ml46{margin-left:46px;}
.mr10{margin-right:10px;}
.tR{text-align:right;}
.tC{text-align:center !important;}
.w5p{width:5%;}
.w6p{width:6%;}
.w7p{width:7%;}
.w8p{width:8%;}
.w9p{width:9%;}
.w10p{width:10%;}
.w11p{width:11%;}
.w12p{width:12%;}
.w13p{width:13%;}
.w14p{width:14%;}
.w15p{width:15%;}
.w16p{width:16%;}
.w17p{width:17%;}
.w18p{width:18%;}
.w19p{width:19%;}
.w20p{width:20%;}
.w21p{width:21%;}
.w22p{width:22%;}
.w23p{width:23%;}
.w24p{width:24%;}
.w25p{width:25%;}
.w26p{width:26%;}
.w27p{width:27%;}
.w28p{width:28%;}
.w29p{width:29%;}
.w30p{width:30%;}
.w31p{width:31%;}
.w32p{width:32%;}
.w33p{width:33%;}
.w34p{width:34%;}
.w35p{width:35%;}
.w40p{width:40%;}
.w45p{width:45%;}
.w50p{width:50%;}
.w60p{width:60%;}
.w100p{width:100% !important;}

.text_notes{
	font-size:0.875em;
	text-align:right;
	color:#4a4a4a;
	line-height:120%;
}

.camp_period{
	font-weight:bold;
	font-size:1.6em;
}

.fs60p{font-size:60%;}
.fs80p{font-size:80%;}
.wb{word-break:break-all;}
.h55{height:55px;}
@media screen and (min-width: 960px){
	.pc_none{
		display:none;
	}
}


table.simple_noborder {
	width:100%;
}

table.simple_noborder th{
	white-space:nowrap;
	padding-right:10px;
	vertical-align:top;
	font-weight:normal;
}
table.simple_noborder td{
	padding-bottom:10px;
}

table.member_name th{
	width:0;
	text-align:center;
}

table.member_name th.nr{
	white-space:nowrap;
}

table.member_name td ul li{
	line-height:120%;
	margin:0;
}
table.member_name td div.comment{
	margin-left:10px;
}

/*
@media screen and (max-width: 960px) {
	#change_table{
		border: none;
		width:100%;
	}
	#change_table thead{
		display:none;
	}
	#change_table tr{
		margin-bottom:10px;
		display:block;
		border:1px solid #666;
	}
	#change_table td{
		display:block;
		margin:0;
		padding: 5px;
		border: none;
		border-bottom:1px solid #666;
	}
	#change_table td:last-child{
		border: none;
	}
	#change_table td::before{
		content:attr(data-label);
		float:left;
		font-weight:bold;
		width:100%;
		background-color:#e8f2ff;
	}
}
*/

.list-float li{
	float:left;
	margin-right:40px !important;
	}

.important_notice{
	color:#ff0000;
	font-size:12px;
	padding:5px 10px;
	line-height:140%;
	border:1px solid #ff0000;
	margin-bottom:10px;
}
@media screen and (max-width: 960px) {
	.h1_inner{
		margin:0 15px 10px;
	}
}



.lh14p{
	line-height:140%;
}

.x-orange-step::before{
	background-color:#ffffff;
	border:1px solid #ed7b00;
	color:#ed7b00;
}

.x-orange-bold{
	color:#ed7b00;
	font-weight:bold;
}


img[usemap] {
    max-width: 100%;
    height: auto;
}